export default {
  nav: {
    newEntry: "Neuer Eintrag",
    viewNewest: "Neuesten Newsletter lesen",
  },
  common: {
    addNextNewsletterTitle: "Keine zukünftigen Newsletter",
    addNextNewsletterText:
      "Füge einen Newsletter hinzu, um direkt weitergeleitet zu werden",
    addNewestNewsletterTitle: "Kein neuester Newsletter",
    addNewestNewsletterText:
      "Versende einen Newsletter, um weitergeleitet zu werden.",
  },
  edit: {
    Title: "Newsletter Bearbeiten",
    editEntry: "Eintrag Bearbeiten",
    Checked: "Korrigiert",
    Featured: "Hervorgehoben",
    TooLate: "Zu Spät",
    Disabled: "Deaktiviert",
    CheckedDesc: "Dieser Eintrag ist bereit für die Veröffentlichung",
    FeaturedDesc: "Dieser Eintrag wird im Newsletter hervorgehoben",
    TooLateDesc: "Dieser Eintrag wurde zu spät eingereicht",
    DisabledDesc: "Dieser Eintrag wird nicht im Newsletter erscheinen",
    ETVSETH: "VSETH",
    ETEvents: "Events",
    ETOther: "Sonstiges",
    ETExternal: "Extern",
    OTVSETH: "VSETH",
    OTKommission: "Kommission",
    OTFachverein: "Fachverein",
    OTAsOrg: "Assoziierte Organisation",
    OTAnOrg: "Anerkannte Organisation",
    OTExternal: "Extern",
    SignUp: "Anmeldung",
    Website: "Webseite",
    ContactUs: "Kontakt",
    Edit: "Bearbeiten",
    "E-Mail": "E-Mail",
    Contact: "Kontaktiere",
  },
  faq: {
    title: "Häufig gestellte Fragen",
  },
  form: {
    title: "Eintrag Hinzufügen",
    newsletter: "Newsletter",
    name: "Name",
    "e-mail": "E-Mail",
    org: "Organisation",
    orgType: "Organisationstyp",
    titleDE: "Titel DE",
    titleEN: "Titel EN",
    descDE: "Beschreibung DE",
    descEN: "Beschreibung EN",
    entryType: "Eintragstyp",
    place: "Ort",
    startDate: "Startdatum",
    startTime: "Startzeit",
    endDate: "Enddatum",
    endTime: "Endzeit",
    signUp: "Anmeldelink",
    signUpTT:
      "Falls Teilnehmende sich anmelden sollen, sollten sie diesen Link verwenden",
    website: "Webseite",
    websiteTT:
      "Falls ihr eure Webseite verlinken möchtet, könnt ihr das hier tun",
    contactUs: "Kontakt E-Mail",
    contactusTT:
      "Falls Teilnehmende sich per E-Mail melden sollen, soll das über diese Adresse geschehen",
    submit: "Absenden",
    preview: "Vorschau",
    editTitle: "Eintrag Bearbeiten",
    Enewsletter: "Bitte wähle einen Newsletter aus",
    Ename: "Bitte Namen eingeben",
    Email: "Ungültige E-Mail Adresse",
    Eorg: "Bitte Organisation einfügen",
    EorgType: "Bitte Organisationstypen auswählen",
    Etitle: "Bitte Titel einfügen",
    Edesc: "Bitte Beschreibung einfügen",
    EtooLong: "Dieser Eintrag ist zu langj",
    EentryType: "Bitte Eintragstypen auswählen",
    EselVSETH: "Bitte wähle hier VSETH aus",
    EnoVSETH: "Nur VSETH-Gremien können hier VSETH auswählen",
    Edate: "Datum kann nicht leer sein",
    Etime: "Zeit kann nicht leer sein",
    featured: "Hervorgehoben",
    checked: "Korrigiert",
    disabled: "Deaktiviert",
    cancel: "Abbrechen",
    save: "Speichern",
    deadlineOver: "Einreichefrist vorbei",
    deadlineOverDesc:
      "Die Einreichefrist für diesen Newsletter ist vorbei. Du kannst deinen Beitrag gerne hinzufügen, aber er wird möglicherweise nicht im nächsten Newsletter enthalten sein.",
    guidelines: "Richtlinien",
    unableAddNot: "Unbekannter Fehler",
    unableAddNotText: "Der Eintrag konnte nicht hinzugefügt werden",
  },
  main: {
    addNewsletter: "Newsletter Hinzufügen",
    add: "Hinzufügen",
    newest: "Neuester Newsletter",
    noNewestNewsletterTitle: "Es gibt noch keinen neuesten Newsletter",
    noNewestNewsletterText: "Der erste Newsletter erscheint schon bald!",
    next: "Nächster Newsletter",
    noNextNewsletterTitle: "Kein nächster Newsletter verfügbar",
    noNextNewsletterText:
      "Es gibt noch keinen nächsten Newsletter. Falls es sich hierbei um einen Fehler handelt, melde dich bitte bei __EMAIL__.",
    upcoming: "Zukünftige Newsletter",
    past: "Vergangene Newsletter",
    newsletterOf: "Newsletter vom",
    addEntry: "Eintrag Hinzufügen",
    view: "Ansicht",
    edit: "Bearbeiten",
    delete: "Löschen",
    removeEntries:
      "Bitte deaktiviere oder verschiebe alle Einträge dieses Newsletters, um diesen Newsletter zu löschen",
    uSure: "Bist du dir sicher, dass du diesen Newsletter löschen möchtest?",
    cancel: "Zurück",
    send: "Senden",
    showMore: "Mehr Anzeigen",
    hide: "Weniger Anzeigen",
    deadline: "Einreichefrist",
    deadlineOver: "Einreichefrist vorbei",
    deadlineOverDesc:
      "Die Einreichefrist für diesen Newsletter ist vorbei. Du kannst deinen Beitrag gerne hinzufügen, aber er wird möglicherweise nicht im nächsten Newsletter enthalten sein.",
    ETVSETH: "VSETH",
    ETEvents: "Events",
    ETOther: "Sonstiges",
    ETExternal: "Extern",
    noNewestNewsletter: "Es gibt noch keinen neuesten Newsletter",
    releaseDate: "Erscheinungsdatum",
    newsletterWasAdded: "Newsletter wurde hinzugefügt",
  },
  send: {
    title: "Newsletter Senden",
    newsletter: "Newsletter",
    sendButton: "Newsletter Versenden",
    sendTestButton: "Test-Newsletter Versenden",
    or: "oder",
    sendRemButton: "Erinnerung Versenden",
    sendTestRemButton: "Test-Erinnerung Versenden",
    receivers: "Empfänger (Kommagetrennt)",
    reminder: "Erinnerung",
    showMore: "Mehr Anzeigen",
    showLess: "Weniger Anzeigen",
    newsletterSentNot: "Newsletter Versandt",
    reminderSentNot: "Erinnerung Versandt",
    unableNewsletterNot: "Versand des Newsletters fehlgeschlagen",
    unableReminderNot: "Versand der Erinnerung fehlgeschlagen",
    error: "Fehler",
    enterRec: "Bitte Empfänger einfügen",
    currentlyConfigured: "Konfigurierte Empfänger:",
    uncheckedEntries: "Dieser Newsletter hat noch unkorrigierte Einträge.",
    uncheckedEntriesTitle: "Unkorrigierte Einträge",
  },
  view: {
    title: "Newsletter vom",
  },
} as const;
